@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

:root{
    --box-shadow : rgba(0 ,0, 0, 0.16) 0px, 1px, 4px;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    text-decoration: none;
    list-style: none;

}

.nav .container-fluid .navbar-brand{
  color: #006A67;
    font-weight: 400;
    font-size: 18px;
}

.nav .container-fluid a span{
    font-weight: 600;
    font-size: 24px;
    color: #000B58;
}

.nav .offcanvas-header h5{
    color: #000B58;
    font-size: 22px;
    font-weight: 500;
}

.nav-link.active {
    border-bottom: 1.5px solid #003161;
    width: 50%;
}

.nav .offcanvas-body h6{
    color: #006A67;
}

.heading {
    margin: 100px 0 30px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 20px;
    overflow: hidden;
    width: 100%;
    
}

.heading h1{
    text-align: center;
    color: #000B58;
}

.heading h2 {
    color: #006A67;
}

.heading h3{
    color: #003161;
    display: flex;
    align-items: center;
}

.heading img{
    border-radius: 50%;
    border-bottom: 2px solid #000B58;
    border-top: 3px solid #006A67;
    border-left: 1px solid #3498db;
}

.heading .text-about{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    font-weight: 500;
    font-style: inherit;
}

.faq-container {
    max-width: 800px;
    margin: 0 auto;

}

.faq {
    background-color: transparent;
    border: 1px solid #003161;
    border-radius: 10px;
    margin: 20px 0;
    padding: 30px;
    position: relative;
    overflow: hidden;
    transition: 0.3s ease;
}

.faq.active{
    background-color: #fff;
    box-shadow: 0 3px 6px rgba(0,0,0,0.1), 0 3px 6px rgba(0,0,0,0.1);

}

.faq.active::before, .faq.active::after {
    content: '\f005';
    font-family: 'Font Awesome 5 Free';
    color: #2ecc71;
    font-size: 7rem;
    position: absolute;
    opacity: 0.2;
    top: 20px;
    left: 20px;
    z-index: 0;
}

.faq.active::before {
    color: #3498db;
    top: -10px;
    left: -30px;
    transform: rotateY(180deg);
}

.faq-title{
    margin: 0 35px 0 0;
    font-size: 20px;
}

.faq-text{
    color: #006A67;
    display: none;
    margin: 30px 0 0;
}

.faq-text span a{
    text-decoration: none;
    cursor: pointer;
    color: #000B58;
    font-weight: 600;
}

.faq.active .faq-text{
    display: block;
}

.faq-toggle {
    background-color: transparent;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    padding: 0;
    position: absolute;
    top: 30px;
    right: 30px;
    height: 30px;
    width: 30px;
}

.faq-toggle:focus{
    outline: none;
}

.faq-toggle .fa-times {
    display: none;
}

.faq.active .faq-toggle .fa-times {
    display: block;
    color: #fff;
}

.faq.active .faq-toggle .fa-chevron-down {
    display: none;
}

.faq.active .faq-toggle{
    background-color: #9fa4a8;
}

.footer .container-fluid .under-text{
    color: #006A67;
    font-weight: 500;
    font-size: 16px;
}

.footer .container-fluid .under-text a{
    text-decoration: none;
    font-weight: 400;
    font-size: 14px;
    color: #003161;
}

